<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.testshaders</id>
    <name>Shader Test</name>
    <name xml:lang="az">Şeyderin testi</name>
    <name xml:lang="be">Тэставанне шэйдараў</name>
    <name xml:lang="bg">Тест на шейдър</name>
    <name xml:lang="ca@valencia">Prova de «shader»</name>
    <name xml:lang="ca">Prova de «shader»</name>
    <name xml:lang="de">Shadertest</name>
    <name xml:lang="en_GB">Shader Test</name>
    <name xml:lang="eo">Shader Testo</name>
    <name xml:lang="es">Prueba de sombreado</name>
    <name xml:lang="eu">Itzaldura-proba</name>
    <name xml:lang="fi">Varjostustesti</name>
    <name xml:lang="fr">Test de shader</name>
    <name xml:lang="gl">Proba de sombreador</name>
    <name xml:lang="ia">Essayo de umbrator (Shader)</name>
    <name xml:lang="id">Uji Shader</name>
    <name xml:lang="it">Prova shader</name>
    <name xml:lang="ka">შეიდეერის ტესტი</name>
    <name xml:lang="ko">셰이더 테스트</name>
    <name xml:lang="nl">Test van schaduw</name>
    <name xml:lang="nn">Skuggar-test</name>
    <name xml:lang="pl">Próba cieniowania</name>
    <name xml:lang="pt">Teste de Sombreado</name>
    <name xml:lang="pt_BR">Teste do sombreador</name>
    <name xml:lang="ru">Проверка шейдера</name>
    <name xml:lang="sl">Preizkus osenčevalnika</name>
    <name xml:lang="sv">Skuggningstest</name>
    <name xml:lang="tr">Gölgelendirici Sınaması</name>
    <name xml:lang="uk">Тестування підпрограм побудови тіней</name>
    <name xml:lang="vi">Kiểm thử trình đánh bóng</name>
    <name xml:lang="x-test">xxShader Testxx</name>
    <name xml:lang="zh_CN">着色器测试</name>
    <name xml:lang="zh_TW">著色器測試</name>
    <summary>Futzing with Visual Effects</summary>
    <summary xml:lang="az">Vizual Effektlər nümunəsi</summary>
    <summary xml:lang="be">Дэманстрацыя візуальных эфектаў</summary>
    <summary xml:lang="bg">Заиграване с визуалните ефекти</summary>
    <summary xml:lang="ca@valencia">Jugant amb els efectes visuals</summary>
    <summary xml:lang="ca">Jugant amb els efectes visuals</summary>
    <summary xml:lang="en_GB">Futzing with Visual Effects</summary>
    <summary xml:lang="eo">Futzing kun Vidaj Efektoj</summary>
    <summary xml:lang="es">Jugando con efectos visuales</summary>
    <summary xml:lang="eu">Denbora xahutu ikus-efektuekin</summary>
    <summary xml:lang="fi">Leiki visuaalisilla tehosteilla</summary>
    <summary xml:lang="fr">Les effets visuels à la louche</summary>
    <summary xml:lang="gl">Perdas de tempo con efectos visuais</summary>
    <summary xml:lang="ia">Jocante (Futzing) con effectos visual</summary>
    <summary xml:lang="id">Futzing dengan Efek Visual</summary>
    <summary xml:lang="it">Divertirsi con gli effetti visuali</summary>
    <summary xml:lang="ka">ვიზუალური ეფექტის მაგალითები</summary>
    <summary xml:lang="ko">시각 효과 가지고 놀기</summary>
    <summary xml:lang="nl">Tijd verspillen met visuele effecten</summary>
    <summary xml:lang="nn">Fomling med visuelle effektar</summary>
    <summary xml:lang="pl">Grzebanie przy efektach wizualnych</summary>
    <summary xml:lang="pt">Brincar com Efeitos Visuais</summary>
    <summary xml:lang="pt_BR">Brincando com efeitos visuais</summary>
    <summary xml:lang="ru">Примеры визуальных эффектов</summary>
    <summary xml:lang="sl">Preigravanje z vizualnimi učinki</summary>
    <summary xml:lang="sv">Greja med visuella effekter</summary>
    <summary xml:lang="tr">Görsel Efektlerle Oynaşma</summary>
    <summary xml:lang="uk">Маніпулювання візуальними ефектами</summary>
    <summary xml:lang="vi">Thử các hiệu ứng trực quan</summary>
    <summary xml:lang="x-test">xxFutzing with Visual Effectsxx</summary>
    <summary xml:lang="zh_CN">测试各种视觉效果</summary>
    <summary xml:lang="zh_TW">玩玩視覺效果</summary>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.testshaders</url>
    <developer_name>Sebastian Kügler &lt;sebas@kde.org&gt;</developer_name>
    <icon type="stock">plasma</icon>
    <project_license>GPL-2.0+</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
